<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Información de seguridad"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Información de seguridad</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Información de seguridad</h2></div>

<p>Este documento contiene información importante
sobre el funcionamiento seguro de los dispositivos de comunicación
móvil. Es posible que cierta información contenida en este documento
no sea aplicable a su dispositivo.</p>

<p>Lea atentamente
toda la información de seguridad antes de utilizar el dispositivo
con el fin de garantizar un funcionamiento seguro y adecuado y saber cómo
desechar correctamente el dispositivo. </p>

<div class="section"><h2 class="sectiontitle">Dispositivos electrónicos</h2><p>No utilice el dispositivo cuando su uso esté prohibido. No utilice el dispositivo cuando su uso pueda generar situaciones peligrosas o interferir con otros dispositivos electrónicos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferencias con dispositivos médicos</h2><ul>
<li>Cumpla con las reglas y normas vigentes
de los hospitales y centros de salud. No utilice el dispositivo en
lugares donde su uso esté prohibido.</li>

<li>Algunos dispositivos inalámbricos
pueden afectar el funcionamiento de los audífonos o marcapasos. Consulte
con su operador para obtener más información.</li>

<li>Los fabricantes de marcapasos recomiendan
mantener una distancia mínima de 15 cm entre el dispositivo y un
marcapasos para evitar posibles interferencias. En caso de tener un
marcapasos, use el dispositivo en el lado opuesto y no lo lleve en el
bolsillo delantero.</li>

<li>Este dispositivo no es un dispositivo médico.
Las aplicaciones relacionadas con la salud no están diseñadas para
predecir, diagnosticar ni tratar condiciones médicas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Pautas de seguridad auditiva</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Para evitar daños
al oído, no escuche música a un volumen muy elevado durante periodos prolongados.</li>

<li>Si se utilizan auriculares a un volumen muy elevado, se pueden lesionar los oídos. Para evitar lesiones, baje el volumen a un nivel seguro y confortable.</li>

<li>La exposición a volúmenes altos mientras conduce un vehículo puede distraerlo y aumentar la probabilidad de sufrir accidentes.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Áreas con presencia de elementos inflamables y explosivos</h2><ul>
<li>No utilice el dispositivo en áreas donde
se almacenen elementos inflamables o explosivos (por ejemplo, gasolineras,
depósitos de aceite o plantas químicas). El uso del dispositivo en
este tipo de entornos aumenta el riesgo de explosión o incendio. </li>

<li>Apague el dispositivo cuando se encuentre
en entornos potencialmente explosivos. No extraiga la batería, ya
que esto constituye un peligro de incendio. Además, siga las instrucciones
indicadas por escrito o mediante símbolos.</li>

<li>No almacene ni transporte el dispositivo en recipientes que contengan gases o líquidos inflamables o explosivos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad vial</h2><ul>
<li>Cumpla con las normas y leyes locales
cuando utilice el dispositivo. Con el fin de evitar accidentes, no utilice
su dispositivo inalámbrico mientras conduce.</li>

<li>Concéntrese en conducir. Su responsabilidad
primordial es conducir de manera segura.</li>

<li>No sostenga el dispositivo mientras
conduce. Utilice los accesorios de manos libres.</li>

<li>Si debe hacer o responder una llamada, primero detenga el vehículo en un sitio seguro y estaciónelo. </li>

<li>Las señales de radiofrecuencia podrían
afectar a los sistemas electrónicos de los vehículos. Para más información,
consulte al fabricante del vehículo.</li>

<li>En un vehículo, no coloque el dispositivo
sobre el airbag ni en su área de apertura. Si el airbag se infla,
podría lesionarlo debido a la gran fuerza que ejerce al inflarse.</li>

<li>Mientras se encuentre a bordo de un avión
o inmediatamente antes de embarcar, solo utilice el dispositivo de
conformidad con las instrucciones proporcionadas. El uso de dispositivos
inalámbricos en un avión puede interferir con las redes inalámbricas
y resultar peligroso para el funcionamiento de este. Además, puede
ser ilegal.</li>

<li>No utilice auriculares cuando
monte en bicicleta, corra o camine, ya que esto puede distraerlo y
causar un accidente de tráfico.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Condiciones de uso</h2><ul>
<li>Para evitar daños en las piezas o circuitos
internos del dispositivo, no lo utilice en entornos que presenten
polvo, humo, humedad o suciedad ni próximos a campos magnéticos.</li>

<li>Para proteger el dispositivo del potencial
peligro derivado de las descargas atmosféricas, no utilice el dispositivo
durante tormentas eléctricas.</li>

<li>Mantenga el dispositivo y sus accesorios
en un área fresca y bien ventilada lejos de la luz directa del sol.
No envuelva ni cubra el dispositivo con toallas ni otros objetos.
No coloque el dispositivo en un contenedor con poca disipación del
calor, como una caja o un bolso.</li>

<li>Este dispositivo y su cargador se ajustan
a los estándares de seguridad sobre la temperatura de superficie.
Es normal que el dispositivo se caliente. Exponer su piel a una superficie
caliente por un periodo prolongado de tiempo puede generar malestar
o síntomas de quemaduras leves (manchas rojas o pigmentación). Tenga
precaución si experimenta una sensación de calor. Cuando el dispositivo
ha sido utilizado de forma continua o conectado al cargador durante un
periodo prolongado, evite tocar el dispositivo o el cargador. Por
ejemplo, no coloque el dispositivo debajo del cuerpo ni del edredón
o la almohada cuando se esté cargando.</li>

<li>No exponga el dispositivo a
la luz directa del sol (por ejemplo, sobre el salpicadero de
un vehículo) durante periodos prolongados. </li>

<li>Para proteger el dispositivo
o los accesorios contra incendios o posibles descargas eléctricas,
evite exponerlo a la lluvia y a la humedad.</li>

<li>Mantenga el dispositivo alejado
del fuego o de fuentes de calor (por ejemplo, estufas, hornos de microondas,
cocinas, calentadores, radiadores o velas).</li>

<li>No coloque objetos punzantes
de metal, como alfileres, cerca del auricular o el altavoz. El auricular
puede atraer esos objetos y provocar lesiones. </li>

<li>No dirija la cámara con flash
del dispositivo hacia los ojos de las personas o mascotas. Esto podría
generar pérdida temporal de la visión o daño ocular.</li>

<li>Cuando realice acciones repetitivas (por
ejemplo, juegos), puede experimentar un malestar ocasional en sus
manos, brazos, muñecas, hombros, cuello u otras partes de su cuerpo.
Si experimenta algún malestar, deje de usar el dispositivo y consulte
a su médico.</li>

<li>No mire fijamente la pantalla en la oscuridad
ni en entornos inestables. Para evitar el cansancio ocular, no se acerque
demasiado a la pantalla ni mire fijamente la pantalla durante periodos
prolongados. Si experimenta algún malestar, deje de usar el dispositivo
y consulte a su médico. </li>

<li>Es posible que experimente alergias en la
piel u otro malestar si es alérgico a la pintura, al metal o a otros
materiales utilizados en el dispositivo. De ser así, deje de utilizar
el dispositivo y consulte a su médico.</li>

<li>No envuelva los cables alrededor de su cuerpo
ni de objetos circundantes. Preste atención a los alrededores cuando
camine o se desplace con el fin de evitar lesiones en su cuerpo o en otros
objetos.</li>

<li>Preste atención a los alrededores cuando
coloque el dispositivo en su bolsillo, cinturón o brazalete para garantizar
que el dispositivo no sufra daños y evitar lesiones.</li>

<li>No permita que los niños ni
las mascotas muerdan el dispositivo ni sus accesorios, ni tampoco
que se los coloquen en la boca. Esto puede ocasionar daños o explosiones.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad de los niños</h2><ul>
<li>Cumpla con todas las precauciones para la seguridad de los niños. Puede resultar peligroso permitir que los niños jueguen con el dispositivo o con los accesorios. El dispositivo contiene partes desmontables que pueden causar
asfixia. Manténgalo alejado de los niños.</li>

<li>El dispositivo y los accesorios no están diseñados para ser utilizados por niños. Los niños solo deben usar el dispositivo con la supervisión de un adulto. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Accesorios</h2><ul>
<li>El uso de baterías, cargadores o adaptadores
de alimentación no autorizados o incompatibles puede dañar el dispositivo,
reducir la vida útil y generar incendios, explosiones u otras situaciones
peligrosas.</li>

<li>Utilice solo los accesorios aprobados por el fabricante para este modelo. El uso de cualquier otro tipo de accesorio puede invalidar la garantía, violar leyes y normas locales, y resultar peligroso. Póngase en contacto con el vendedor para obtener información sobre la disponibilidad de accesorios aprobados en el área donde reside.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad del cargador</h2><ul>
<li>Cuando cargue el dispositivo, asegúrese de
que el adaptador de alimentación esté enchufado cerca de los dispositivos
y que sea de fácil acceso.</li>

<li>Desenchufe el cargador de la toma de
energía y del dispositivo cuando no esté siendo utilizado.</li>

<li>No deje que el cargador se caiga ni
lo golpee.</li>

<li>No doble el cable USB repetida ni excesivamente
en un lugar. Inserte el cable USB en la ubicación correcta.</li>

<li>No inserte el cable USB desde un ángulo, no
doble ni desplace el conector USB en el extremo del cable. El cable
USB y su conector deben inspeccionarse regularmente. Deje de utilizar
el cable inmediatamente si detecta algún tipo de daño.</li>

<li>Mantenga el puerto de carga alejado de todo
líquido, suciedad, polvo, desecho u otro material conductivo para
evitar cortocircuitos, los cuales pueden ocasionar corrosiones, decoloraciones,
derretimiento, quemaduras u otros daños al dispositivo e, incluso,
incendios.</li>

<li>Si el conector del cargador, la carcasa o
el cable se encuentran dañados, deje de usarlos inmediatamente. El
uso continuo puede ocasionar una descarga eléctrica o un incendio.</li>

<li>No toque el cable de alimentación con
las manos mojadas ni tire de él para desconectar el cargador.</li>

<li>No toque el dispositivo ni el cargador
con las manos mojadas. De hacerlo, es posible que se produzcan descargas
eléctricas, cortocircuitos o el mal funcionamiento del dispositivo.</li>

<li>Si el dispositivo ha estado expuesto al agua, a otros líquidos o a una excesiva humedad, llévelo a un centro de servicios autorizado de Huawei para su inspección.</li>

<li>Asegúrese de que el cargador cumpla
con los requerimientos de la Cláusula 2.5 de la recomendación IEC60950-1/EN60950-1/UL60950-1,
y de que haya sido verificado y aprobado de conformidad con las normas
nacionales o locales.</li>

<li>Conecte el dispositivo solo a productos
que tengan el logo USB-IF o que hayan aprobado el programa USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad de la batería</h2><ul>
<li>No acerque los polos de la batería a objetos conductores, como llaves, joyas u otros materiales de metal. De hacerlo, se pueden generar cortocircuitos en la batería, lo que puede provocar lesiones o quemaduras.</li>

<li>No exponga la batería a condiciones de calor excesivo ni a la luz directa del sol. No la coloque sobre dispositivos de calentamiento, como hornos de microondas, cocinas o radiadores, ni dentro de ellos. Si se recalientan,
las baterías pueden explotar.</li>

<li>No intente modificar la estructura de la batería ni inserte objetos extraños en ella. No la sumerja en agua ni en otros líquidos; tampoco la exponga a ellos. Esto puede generar incendios, explosiones u otras situaciones
peligrosas.</li>

<li>Si la batería pierde líquido electrolítico, asegúrese de que este no entre en contacto directo con la piel ni los ojos. Si el líquido electrolítico entra en contacto con la piel o los ojos, lave inmediatamente la zona
afectada con agua limpia y consulte a un médico.</li>

<li>Si la batería se deforma, cambia de color
o se recalienta al cargarla o guardarla, o si el tiempo en espera
del dispositivo se reduce significativamente, es posible que la batería esté
dañada. Si continúa utilizándola, es posible que pierda líquido electrolítico,
o se genere un incendio o una explosión.</li>

<li>No arroje las baterías al fuego ya que pueden explotar. Las baterías dañadas también pueden explotar.</li>

<li>Deseche las baterías usadas de acuerdo con las normas locales. El uso no adecuado de la batería puede generar incendios, explosiones u otras situaciones peligrosas.</li>

<li>No permita que los niños ni las mascotas muerdan la batería ni se la coloquen en la boca. Esto puede ocasionar daños o explosiones.</li>

<li>No aplaste ni perfore la batería; tampoco la exponga a excesiva presión externa. De hacerlo, se puede generar un cortocircuito o el sobrecalentamiento de la batería. </li>

<li>Reemplazar la batería por un modelo incorrecto
puede causar una explosión.</li>

<li>Este dispositivo cuenta con una batería integrada. No intente extraerla. De hacerlo, es posible que la dañe o que el dispositivo ya no funcione correctamente. Por su seguridad y para garantizar el buen funcionamiento del dispositivo, recomendamos ponerse en contacto con un centro de servicios autorizado de Huawei para cambiarla. </li>

<li>Utilice la batería solo con un sistema de
carga que cumpla con los estándares. Reemplace la batería solo por
una que cumpla con los estándares. El uso de baterías o cargadores
que no cumplan con los estándares puede ocasionar incendios, explosiones,
pérdidas y otras situaciones peligrosas.</li>

<li>No desmonte, abra, aplaste, doble, deforme, perfore ni corte la batería. De lo contrario, podrían producirse pérdidas de líquido electrolítico, recalentamiento, incendios o explosiones.</li>

<li>No desmonte la batería ni suelde los polos. De lo contrario, podría haber pérdidas de líquido electrolítico, recalentamiento, incendios o explosiones.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Limpieza y mantenimiento</h2><ul>
<li>Mantenga el dispositivo
y los accesorios secos. No intente secarlos con una fuente de calor
externa, como un horno de microondas o un secador de pelo. </li>

<li>Cargar el dispositivo por un periodo demasiado
largo o dejar la batería sin usar por un periodo prolongado puede
disminuir la vida útil de la batería y reducir su rendimiento.</li>

<li>No exponga el dispositivo
ni los accesorios al frío o calor extremos. Este tipo de entornos
puede interferir en el correcto funcionamiento y provocar incendios
o explosiones. </li>

<li>Evite golpes ya que estos
podrían producir el mal funcionamiento o el recalentamiento del dispositivo,
incendios o explosiones. </li>

<li>Antes de limpiar el equipo
o realizar tareas de mantenimiento, cierre todas las aplicaciones,
deje de utilizarlo y desconecte todos los cables.</li>

<li>No limpie el dispositivo
ni los accesorios con detergentes, polvos ni con cualquier otro agente
químico (como alcohol o benceno). Estas sustancias pueden dañar los
componentes o causar potenciales incendios. Utilice un paño limpio,
suave y seco.</li>

<li>No deje el dispositivo en contacto con tarjetas
con bandas magnéticas (como las tarjetas bancarias) durante periodos prolongados,
ya que el campo magnético del dispositivo puede dañar la banda magnética.</li>

<li>No desmonte el dispositivo ni sus accesorios, ni modifique su estructura. Esto anulará la garantía y eximirá al fabricante de responsabilidad por los daños. En caso de daños, póngase en contacto con un centro de servicios autorizado de Huawei para solicitar asistencia o la reparación del dispositivo.</li>

<li>Si el dispositivo ha sido golpeado por un objeto duro o ha sufrido un fuerte impacto, no toque ni intente extraer las piezas rotas. Deje de utilizar el dispositivo inmediatamente y póngase en contacto con un centro de servicios autorizado de Huawei.</li>

<li>Tenga cuidado cuando coloque una tarjeta
SIM, tarjeta de memoria o cable de datos para garantizar su correcta
inserción. Cuando se transmiten datos, no extraiga el cable de datos.
Esto podría ocasionar pérdida de datos o daños en el dispositivo y
sus accesorios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Conexión de red</h2><p>Es posible que algunas funciones dependan del tipo de red con la que se establece la conexión. Asegúrese de conectarse a la red local antes de usarlas.</p>
</div>
<div class="section"><h2 class="sectiontitle">Llamadas de emergencia</h2><p>La disponibilidad de las llamadas
de emergencia está sujeta a la calidad de la red celular, la política
del proveedor de servicios y las leyes y normas locales. Nunca dependa
exclusivamente del teléfono para realizar llamadas de emergencia.
Debe planificar un método alternativo para comunicarse con los servicios
de emergencia antes de dirigirse a zonas sin señal de red o a zonas
en las que la señal sea débil.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Se aplica a los dispositivos con función de llamada.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Protección del medioambiente</h2><ul>
<li>El dispositivo y sus accesorios, como el adaptador de corriente, los auriculares y la batería (si están incluidos), no se deben desechar junto con los residuos comunes.</li>

<li>El método para desechar el dispositivo y los accesorios está sujeto a las reglamentaciones locales. Apoye la recolección y el reciclaje adecuados.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguridad de datos e información personal</h2><p>La utilización de algunas funciones
o aplicaciones de terceros disponibles en el dispositivo puede ocasionar
la pérdida de datos e información personal, o permitir a terceros
acceder a dichos datos e información. Utilice las siguientes medidas
para proteger su información personal:</p>
<ul>
<li>Coloque el dispositivo en un lugar
seguro para evitar el acceso no autorizado a este.</li>

<li>Configure el bloqueo de la pantalla
y cree una contraseña o un patrón de desbloqueo.</li>

<li>De forma periódica, realice una copia
de seguridad de la información personal almacenada en la tarjeta SIM,
en la tarjeta de memoria o en la memoria del dispositivo. Si cambia
de dispositivo, asegúrese de transferir o eliminar toda la información
personal del dispositivo anterior.</li>

<li>No abra mensajes ni correos de desconocidos
para evitar que un virus infecte el dispositivo.</li>

<li>Cuando utilice el dispositivo para
navegar por Internet, no visite sitios web que puedan resultar inseguros
para evitar el robo de información personal.</li>

<li>Si utiliza servicios como zonas Wi-Fi
portátiles o Bluetooth, configure las contraseñas de estos servicios
para evitar el acceso no autorizado a estos. Cuando estos servicios
no se utilicen, desactívelos.</li>

<li>Instale software de seguridad de dispositivos
y realice análisis regulares para detectar la existencia de virus.</li>

<li>Asegúrese de obtener aplicaciones de
terceros de fuentes legítimas. Analice las aplicaciones de terceros
descargadas con el fin de detectar la existencia de virus.</li>

<li>Instale parches o software de seguridad
desarrollados por Huawei u otros proveedores de aplicaciones autorizados.</li>

<li>El uso de software de terceros no
autorizado para actualizar el teléfono puede dañar el dispositivo
o incluso poner en riesgo la información personal. Se recomienda actualizar
a través de la función de actualización en línea del dispositivo o
descargar paquetes de actualización oficiales para el modelo del dispositivo
desde el sitio web de Huawei.</li>

<li>Algunas aplicaciones requieren y transmiten
información de ubicación. Por lo tanto, es posible que terceros transmitan
su información de ubicación.</li>

<li>Algunos proveedores de aplicaciones
pueden obtener información de diagnóstico y detección en el dispositivo
con el fin de mejorar sus productos y servicios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Información sobre eliminación de residuos y reciclaje</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>El símbolo del contenedor
con ruedas tachado en el producto, la batería, la documentación o
la caja le recuerda que todos los productos electrónicos y las baterías
deben llevarse a puntos de recolección de residuos separados cuando
finalicen sus ciclos de vida; no se deben desechar en la cadena normal
de residuos con la basura doméstica. Es responsabilidad del usuario
desechar los dispositivos en un punto o servicio de recolección designado
para el reciclaje separado de residuos de aparatos eléctricos y electrónicos
(WEEE) así como las baterías, de conformidad con las leyes locales.</p>
<p>La adecuada recolección y
reciclaje de los dispositivos permite garantizar que los residuos
de EEE sean reciclados de manera tal que conserven los materiales de
valor y protejan la salud humana y el medioambiente; el procesamiento inadecuado,
la ruptura accidental, el daño y/o el reciclaje inadecuado al final
de su vida útil puede ocasionar daño a la salud y al medioambiente.
Para obtener más información sobre dónde y cómo desechar los residuos
de aparatos eléctricos y electrónicos, póngase en contacto con las autoridades
locales, el minorista o el servicio de eliminación de residuos domésticos,
o visite el sitio web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Restricción del uso de sustancias peligrosas</h2><p>Este dispositivo y sus accesorios
electrónicos cumplen con las norma locales aplicables sobre la restricción
de uso de ciertas sustancias peligrosas en equipos eléctricos y electrónicos,
como las normas EU REACH, RoHS y de baterías (en caso de corresponder),
entre otras. Para acceder a las declaraciones de conformidad sobre
REACH y RoHS, visite nuestro sitio web <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Aviso legal</h2></div>

<div class="section"><p>Se prohíbe reproducir o transmitir
cualquier parte de este manual, de cualquier forma y por cualquier
medio, sin el consentimiento previo por escrito de Huawei.</p>
<p>El producto
descrito en este manual puede incluir software protegido por derechos
de autor de Huawei y de posibles licenciantes. Los clientes no podrán
en modo alguno reproducir, distribuir, modificar, descompilar, desmontar,
descifrar, extraer, alquilar ni ceder el software mencionado, como
tampoco practicar ingeniería inversa en el software, ni conceder sublicencias
de este, a menos que tales restricciones estén prohibidas por la legislación
vigente o que dichas acciones reciban la aprobación de los respectivos
titulares de los derechos de autor.</p>
</div>

<div class="section"><h2 class="sectiontitle">Marcas comerciales
y permisos</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> y <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> son marcas comerciales o registradas de Huawei Technologies
Co., Ltd.</p>
<p>Se le ha otorgado a Huawei Device Co., Ltd. el derecho de utilizarlas dentro del alcance permitido legalmente por Huawei Technologies Co., Ltd.</p>
<p>Otros nombres de empresas, servicios,
productos y marcas comerciales que se mencionan en este documento
podrían ser propiedad de sus respectivos titulares.</p>
</div>

<div class="section"><h2 class="sectiontitle">Aviso</h2><p>Algunas características del producto y sus accesorios descritas en
el presente documento dependen del software instalado, las capacidades
y los ajustes de la red local y, por lo tanto, es posible que los
operadores de red o los proveedores de servicios de red locales no
las hayan activado o las hayan limitado.</p>
<p>Por lo tanto, las descripciones
mencionadas en este manual podrían no coincidir exactamente con el
producto o los accesorios adquiridos.</p>
<p>Huawei se reserva el derecho
a cambiar o modificar cualquier información o las especificaciones
contenidas en este manual sin aviso previo y sin responsabilidad comercial
alguna.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declaración de software de terceros</h2><p>Huawei no es titular de la propiedad intelectual del software ni
de las aplicaciones de terceros suministradas con este producto. Por
lo tanto, Huawei no proporcionará ninguna garantía de ningún tipo
para el software ni para las aplicaciones de terceros. Huawei tampoco
proporcionará soporte a los clientes que utilicen dicho software y
aplicaciones, ni será responsable de las funciones ni del rendimiento
del software ni de las aplicaciones de terceros.</p>
<p>Los servicios del software y de las aplicaciones
de terceros podrían interrumpirse o finalizarse en cualquier momento
y Huawei no garantiza la disponibilidad de ningún contenido ni de
ningún servicio. Los terceros proveedores de servicios ofrecen contenidos
y servicios a través de herramientas de transmisión o redes fuera
del control de Huawei. Hasta el máximo permitido por la ley vigente,
se establece explícitamente que Huawei no será responsable ni compensará
por los servicios proporcionados por proveedores de servicios de terceros,
ni por la interrupción ni la finalización de contenido o servicios
de terceros.</p>
<p>Huawei no será responsable de la legalidad,
calidad ni cualquier otro aspecto de ningún software instalado en
este producto, ni de ningún trabajo de terceros transmitido o descargado
de cualquier forma posible, lo que incluye, entre otros, textos, imágenes,
vídeos, software, etc. Los clientes asumirán el riesgo de todas y
cada una de las consecuencias, incluso la incompatibilidad
entre el software y este producto, resultantes de la instalación del
software o la transmisión o descarga de trabajos de terceros.</p>

</div>

<div class="section"><h2 class="sectiontitle">EXENCIÓN DE RESPONSABILIDAD</h2><p>EL CONTENIDO DE ESTE
MANUAL NO CONSTITUYE GARANTÍA ALGUNA. A EXCEPCIÓN DE LOS CASOS EN
QUE ASÍ LO REQUIERA LA LEY APLICABLE, NO SE OTORGAN GARANTÍAS DE NINGUNA
CLASE, NI EXPRESAS NI IMPLÍCITAS. ENTRE OTRAS, A TÍTULO MERAMENTE
ENUNCIATIVO, NO SE OFRECE NINGUNA GARANTÍA DE COMERCIABILIDAD NI DE
APTITUD PARA UN FIN ESPECÍFICO CON RESPECTO A LA PRECISIÓN, LA FIABILIDAD
NI EL CONTENIDO DE ESTE MANUAL.</p>
<p>HASTA EL MÁXIMO PERMITIDO POR
LA LEY VIGENTE, EN NINGÚN CASO HUAWEI SERÁ RESPONSABLE DE NINGÚN DAÑO
ESPECIAL, INCIDENTAL, INDIRECTO NI RESULTANTE, NI DE PÉRDIDAS DE BENEFICIOS,
NEGOCIO, INGRESOS, DATOS, FONDO DE COMERCIO NI AHORROS
ANTICIPADOS, CON INDEPENDENCIA DE SI TALES PÉRDIDAS SON PREVISIBLES
O NO.</p>
<p>LA RESPONSABILIDAD MÁXIMA (ESTA LIMITACIÓN NO SE APLICARÁ
A RESPONSABILIDAD POR LESIONES PERSONALES EN LA MEDIDA EN QUE LA LEY
VIGENTE PROHÍBA DICHA LIMITACIÓN) DE HUAWEI DERIVADA DEL USO DEL PRODUCTO
DESCRITO EN ESTE MANUAL ESTARÁ LIMITADA A LA CANTIDAD ABONADA POR
LOS CLIENTES PARA ADQUIRIR ESTE PRODUCTO.</p>
</div>

<div class="section"><h2 class="sectiontitle">Normativa de importación y exportación</h2><p>Los clientes cumplirán todas las leyes y
normativas de exportación o importación vigentes y serán responsables
de obtener todos los permisos y las licencias gubernamentales necesarios
para exportar, reexportar o importar el producto mencionado en este
manual, incluidos el software y los datos técnicos.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>